Package: rust-quick-error / 1.2.2-1

Metadata

Package Version Patches format
rust-quick-error 1.2.2-1 3.0 (quilt)

This package has no patches.